Subject: Re: What did Italians eat before tomatoes?

From: [email-masked] (M Zoe Holbrooks)
Date: 13 Dec 1994 05:48:48 GMT

[email-masked] wrote:
: I was wondering, considering that the Spaniards brought Tomatoes to Italy and
: Italian cooking is so dependent on them (Tomatoes, not spaniards) today, what
: was Italian cuisine like before the Tomato?

several culinary historians i know are in hot debate/pursuit of this very
question.  it's possible that something very tomato-like actually existed
before the introduction of the New World tomato.  it's possible the New
World tomato is/was hardier, sexier, or more flavorful and eventually the
older plant extincted.  since Italian cuisine is not "dependent" upon the
tomato in Italy (whereas tomato practically defines "Italian" cooking in
the US/North America/England), most recipes where it is used since the
introduction of the New World plant dont suffer much without it.  Recipes
>from  14, 15 & 16th century Italian sources are very familiar to anyone who
cooks 'real' Italian (eg, Italian regional rather than hybrid American
Italian).  :)  zoe (* 1/4 Italian)